/*
Last committed      : $Revision: 1215 $
Last changed by     : $Author: Harshal $
Last changed date   : $Date: 2018-04-10 15:16:12 +0530 (Tue, 10 Apr 2018) $
*/
.info-block-main2 table td a{float:right !Important; margin-right:10px !Important;}
/***********************************************
Responsive Design code added on 06/04/2018
***********************************************/
@media screen and (max-width: 1150px)
{
	.head{ font-size:1.1em !Important;}
}
@media screen and (max-width: 1040px) {
*{box-sizing:border-box !Important;}
body{font-size:0.8em !important;}
.top-strip-rightlink-main,#top,#logo,#body,#inner-body,.info-block2,.info-block-main2,#footer .footer .left .menu,#footer .footer .left .text,.info-block-full-length,.info-block-row,.transaction-info{ width:100% !important;}
.transaction-info{margin-left:0 !Important;}
#content{ width:98% !important;}
.info-block2{margin:0 !important;}
#footer .footer{width:100% !Important;}
#footer .footer .left{ width:65% !important; margin:10px 0 0 0 !important;}
#footer .footer .right{ width:35% !important; margin:10px 0 0 0 !important;}
.page-heading2{ width:100% !important;}
.graph-area{height:280px !Important; overflow-y:auto;}
.graph-block{ margin:0 !Important;}
.deptlist{position:static !important; margin:0 !important;}
}
@media screen and (max-width: 800px) {
.col-md-6{ width:98% !Important;}
.graph-area{height:auto !Important; overflow-x:auto !important;padding:0 3px 20px 3px !Important}
.graph_page_heading{font-size:13px !Important;}
}
@media screen and (max-width: 600px) {
#footer .footer .left,#footer .footer .right{ width:100% !Important; }
#footer .footer .right{ text-align:center !important;}
}
@media screen and (max-width: 500px) {
#bank_list { overflow-x:auto !important}
#bank_list table{ margin:0 !important; width:100% !important;}
.map-strip{ width:100% !Important;}

#res_logo{display:block !Important;}
#in_logo{display:none !important;}
#footer .footer .left,#footer .footer .right{ text-align:center !important;}
.page-heading2{font-size:1em !important}
#available_banks_list table,#available_banks_list table thead,#available_banks_list table tbody,#available_banks_list table th,#available_banks_list table td,#available_banks_list table tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#available_banks_list table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	#available_banks_list table,#available_banks_list table tr { border: 1px solid #cab9ec; border-collapse:collapse;}
	#available_banks_list table tr:nth-child(odd){background:#f1eaff}
	
	#available_banks_list table td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #cabcea; 
		position: relative;
		padding-left: 50%;  text-align:left !important; 
	}
	
	#available_banks_list table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 3px;
		left: 4px;
		width: 45%; 
		padding-right: 10px;  color:#310082; font-weight:bold; 
		
	}

	#available_banks_list table td:nth-of-type(1):before { content: "Sr.No."; }
	#available_banks_list table td:nth-of-type(2):before { content: "Bank Name"; padding:5px 0; }
	#available_banks_list table td:nth-of-type(3):before { content: "Internet Banking"; }
	#available_banks_list table td:nth-of-type(4):before { content: "Debit Card"; }
	#available_banks_list table td:nth-of-type(5):before { content: "Counter Payment"; }
	#available_banks_list table td:nth-of-type(6):before { content: "eSBTR"; }
	#available_banks_list table td:nth-of-type(7):before { content: "Contact No."; }

}